
/******************** glyphs */
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../assets/fonts/glyphicons-halflings-regular.eot');
    src: url('../assets/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../assets/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../assets/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.glyphicon-chevron-up:before {
    content: "\e113";
}

.glyphicon-chevron-down:before {
    content: "\e114";
}




.flow {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.field-name-image-media span.name {
    display:none;
}

.widget-container {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
}

.widget-image-widget img {
    width: 100%;
}

.widget-align-left {
    text-align: left;
}

.widget-align-center {
    text-align: center;
}

.widget-align-right {
    text-align: right;
}

.widget-align-justify {
    text-align: justify;
}

.widget-size-100, .widget-size-75, .widget .widget-size-75, .widget-size-66, .widget .widget-size-66, .widget-size-50, .widget .widget-size-50, .widget-size-33, .widget .widget-size-33, .widget-size-25, .widget .widget-size-25 {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-top: var(--bs-gutter-y);
    flex: 0 0 auto;
    width: 100%;
}

@media (min-width: 576px) {
    .widget-size-25, .widget .widget-size-25 {
        flex: 0 0 auto;
        width: 25%;
    }
}

@media (min-width: 768px) {
    .widget .widget-size-25 {
        flex: 0 0 auto;
        width: 25%;
    }
}

@media (min-width: 576px) {
    .widget-size-33, .widget .widget-size-33 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media (min-width: 768px) {
    .widget .widget-size-33 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media (min-width: 576px) {
    .widget-size-50, .widget .widget-size-50 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 768px) {
    .widget .widget-size-50 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 576px) {
    .widget-size-66, .widget .widget-size-66 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }
}

@media (min-width: 768px) {
    .widget .widget-size-66 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }
}

@media (min-width: 576px) {
    .widget-size-75, .widget .widget-size-75 {
        flex: 0 0 auto;
        width: 75%;
    }
}

@media (min-width: 768px) {
    .widget .widget-size-75 {
        flex: 0 0 auto;
        width: 75%;
    }
}

/*  Coho CSS   ************************************************/

.topnav {
    height: 5rem;
}

.nav-fixed #layoutSidenav #layoutSidenav_content {
    top: 5rem;
}

.nav-fixed #layoutSidenav #layoutSidenav_nav .sidenav {
    padding-top: 6rem;
}

body {
    font-family: 'Open Sans', sans-serif !important;
}


h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    font-family: Lora, sans-serif !important;
}

.breakout--full {
    width: 100vw !important;
    max-width: 100vw !important;
    margin-left: calc(-50vw + 50%) !important;
    margin-right: calc(-50vw + 50%) !important;
    align-self: flex-start;
}

img {
    max-width: 100%;
}

.content-item.page header {
    background-color: #da001f !important;
    background-color: #da1f26 !important;
    background-image: none !important;
    padding: 3rem 0 !important;
    margin-bottom: 2rem;
    _border-bottom: #6d6d6c solid 12px;
}

    .content-item.page header h1 {
        color: #fff !important;
        font-weight: bold;
    }

.content-item.page .flow .widget .card {
    margin-bottom: 1.5em;
}

.sidenav-menu-nested ul li, .sidenav-menu-nested ul {
    list-style-type: none;
}

.sidenav-menu-nested ul {
    margin-left: 1rem;
}

    .sidenav-menu-nested ul li ul {
        padding-left: 1rem;
        margin-left: 0rem;
    }

.topnav .form-inline, .topnav .navbar-nav {
    _display: none !important;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0f4e99;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

.coho-text-box {
    width:100%;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

.smallloader {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 44px !important;
    height: 44px !important;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*  Coho Darlin design CSS   ************************************************/
body {
    background-color: #fff;
}

.flow {
    display:flex;
}
.auth-form {
    max-width: 600px;
}
.measure-col {
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: flex-end
}
.cart-badge.badge {
    color: #a7a7a7;
    position: absolute;
    top: 11px;
    left: 42px;
    font-size: 14px;
}

.measure-svg-wrap {
    margin-bottom: 20px;
    width: 250px;
    height: 200px;
    padding: .5em;
    overflow: hidden;
    text-align: right;
}
    .measure-svg-wrap img {
        height: 100%;
        max-height: 100%;
    }
.sidenav-external {
    background-color: #ccc !important;
    _background-image: url("/media/leftnav-login.jpg") !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), rgba(255, 255, 255, 0.99)), url('/media/leftnav-login.jpg');
}
.sidenav-menu .svg-inline--fa.fa-angle-down {
    color: #5c5c5c;
}
.sidenav-menu .nav-link-text svg {
    _margin-bottom: 1px;
    _display: inline-block;
    _max-width: 12px;
    _width: 12px;
}
.sidenav .sidenav-menu .nav .nav-link .sidenav-collapse-arrow {
    display: inline-block;
    margin-left: auto;
    transition: transform 0.15s ease;
    position: absolute;
    margin-left: 200px;
    top: 12px;
    left: 0;
}

.sidenav .sidenav-menu .nav .nav-link.collapsed {
    border-bottom: 1px #969696 solid;
}

.sidenav .sidenav-menu div.collapse.show {
    border-bottom: 1px #969696 solid;
    padding-bottom:15px;
}

.sidenav .sidenav-menu .nav .sidenav-menu-nested {
    flex-direction: column;
    margin-left: .9rem;
    border-left-style: solid;
    border-left-width: 0;
    padding-left: 0.5625rem;
    max-width: 90%;
}
    .sidenav .sidenav-menu .nav .sidenav-menu-nested a.nav-link {
        font-size: 12px;
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
        color: #969696;
    }
        .sidenav .sidenav-menu .nav .sidenav-menu-nested a.nav-link.active {
            color: #da001f;
        }
.sidenav-footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.sidenav .sidenav-menu .nav .nav-link .nav-link-icon {
    min-width: 15px;
    max-width: 15px;
    _overflow: hidden;
}
    .sidenav .sidenav-menu .nav .nav-link .nav-link-icon svg {
        width: inherit;
        max-width: 210%;
    }


/*  open nav CSS */
.nav-link.dropdown-indicator[aria-expanded="false"] {
    border-bottom: 1px #969696 solid;
}
.nav-link.dropdown-indicator[aria-expanded="true"] .nav-link-text {
    color: #da1f26;
}


/*  open nav CSS
.nav-link.dropdown-indicator {
    border-bottom: 0px #969696 solid;
}
    .nav-link.dropdown-indicator .nav-link-text {
        color: #da1f26;
    }

    .nav-link.dropdown-indicator.collapsed {
        border-bottom: 1px #969696 solid;
    }

        .nav-link.dropdown-indicator.collapsed .nav-link-text {
            color: #000;
        }
 */


.parent-wrapper {
    border-bottom: 1px #969696 solid;
}
.parent-wrapper ul{    
    margin-bottom: 15px;
}

.parent-wrapper .nav-link  {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
    .parent-wrapper .nav-link .nav-link-text {
        font-size: 12px !important;
        line-height: 14px !important;
        color: #969696 !important;
        padding-left: 18px;
    }
        .parent-wrapper .nav-link .nav-link-text:hover {
            color: #da1f26 !important;
        }

.topnav.external-topnav {
    height: 120px !important;
}



.sidenav-hello {
    height: 90px;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.2;
    background-color: #f2f2f2;
    color: #da1f26;
    display: flex;
    _justify-content: center;
    align-items: center;
}

    .sidenav-hello .inner {
        width: 200px;
        margin-left: 20px;
        text-align: center;
    }

@media (min-width: 768px) {


    .topnav {
        height: 68px !important;
    }

    .nav-fixed #layoutSidenav #layoutSidenav_nav .sidenav {
        padding-top: 68px !important;
    }

    .nav-fixed #layoutSidenav #layoutSidenav_content {
        top: 68px !important;
    }

    .topnav .navbar-brand {
        width: inherit;
        margin-left: 5px;
        margin-bottom: 5px;
    }

        .topnav .navbar-brand img {
            width: 210px !important;
            height: 48px !important;
        }

    .nav-fixed .topnav {
        padding: 0;
    }

    .content-item.page header {
        height: 90px;
        display: flex;
        align-items: center;
        padding: 0 !important;
    }

        .content-item.page header h1 {
            _padding-left: calc(var(--bs-gutter-x)* 0.5);
            margin-bottom: 0;
        }

    .navbar-expand .navbar-nav {
        flex-direction: row;
        height: 100%;
    }

    .dropdown .dropdown-toggle .svg-inline--fa {
        _height: 1.8em;
        height: 22px;
        min-height: 22px;
        color: #a7a7a7;
    }

    .nav-link-inner {
        display: flex;
        flex-direction: column;
        font-size: 12px;
        color: #a7a7a7;
        width: 60px;
        height: 40px;
        text-align: center;
    }

    .sidenav .sidenav-menu .nav .sidenav-menu-heading {
        padding: 1.75rem 1rem 0.75rem;
        font-size: 1.3rem;
        font-weight: bold;
        text-transform: none;
        letter-spacing: 0.05em;
        color: #231f20;
        font-weight: 500;
    }

    .dropdown .dropdown-toggle {
        _display: flex;
        _align-items: center;
        _flex-direction: column;
        _justify-content: center;
    }

    .navbar-expand .navbar-nav li {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .navbar-expand .navbar-nav li div {
            _width: 100%;
        }

        .navbar-expand .navbar-nav li a {
            height: 100%;
        }

            .navbar-expand .navbar-nav li a:hover {
                color: black;
            }


    .container, .container-xl {
        _padding-left: 2.5rem !important;
        _padding-right: 2.5rem !important;
    }

  


    body.external .topnav .navbar-brand {
        _width: 100%;
        _text-align: center;
    }

    body.external .topnav ul {
        _position: absolute;
        _top: 0;
        _right: 0;
        _height: 70px;
        _border-left: #a7a7a7 solid 1px;
        _border-bottom: #a7a7a7 solid 1px;
    }

    body.external .topnav .navbar-brand img {
        _width: 450px !important;
        _height: 102px !important;
    }

    body.external .topnav.external-topnav {
        _height: 180px !important;
    }


    body.external #layoutmain_content {
        margin-top: 220px;
    }

    body.external h1 {
        font-weight: 600;
        text-align: center;
        color: #da1f26;
        font-size: 2rem;
    }
    body.external main .container {
        max-width: 1320px;
    /*    text-align: center;   */     
    }
    body.external #layoutNoNav {
        display: flex;
        height: 100%;
    }
        body.external #layoutNoNav #layoutmain_content {
            min-height: calc(100vh - 220PX);
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            min-width: 0;
            flex-grow: 1;
            _min-height: calc(100vh - 3.625rem);
            _margin-left: -15rem;
        }

}


.toggle-svg {
    position: absolute;
    right: -30px;
    top: -60px;
    border: none;
    width: 30px;
    height: 50px;
    background-color: unset;
    background-image: url("/media/toggle-svg.svg") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-size: cover !important;
}
    .toggle-svg svg.svg-inline--fa {
        height: 1.5em;
        color:#a1a3a6; 
    }

body.nav-fixed .toggle-svg svg {
    transform: rotate(180deg);
}

body.nav-fixed.sidenav-toggled .toggle-svg svg {
    transform: rotate(0deg);
}
#layoutSidenav #layoutSidenav_content {
    min-height: calc(100vh - 68PX);
}

.footer-admin.footer-light {
    color: #a7aeb8;
    border-top: solid #e6e7e8 1px;
}

.content-item.page header.header-bgimage {
    background-color: #000 !important;
}
    .content-item.page header.header-bgimage.header-bgimage-01 {
        background-image: url("/media/bg/bgimage-01.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }
    .content-item.page header.header-bgimage.header-bgimage-02 {
        background-image: url("/media/bg/bgimage-02.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }
    .content-item.page header.header-bgimage.header-bgimage-03 {
        background-image: url("/media/bg/bgimage-03.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }
    .content-item.page header.header-bgimage.header-bgimage-04 {
        background-image: url("/media/bg/bgimage-04.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }
    .content-item.page header.header-bgimage.header-bgimage-05 {
        background-image: url("/media/bg/bgimage-05.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }
    .content-item.page header.header-bgimage.header-bgimage-06 {
        background-image: url("/media/bg/bgimage-06.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: cover !important;
    }

@media (pointer: fine) and (hover: hover) {
    .nav-fixed #layoutSidenav #layoutSidenav_nav .sidenav .sidenav-menu {
        overflow-y: overlay;
    }
}

/*  left nav feather icon fix */
.sidenav .sidenav-menu .nav .nav-link .nav-link-icon .feather {
    position: absolute;
    top: -7px;
    left: -3px;
}

.sidenav .sidenav-menu .nav .nav-link .nav-link-icon {
    position: relative;
}

/* mobile menu switch  *****/

.mobile-toggle {
    display: none;
}

@media (max-width: 991px) {
    .mobile-toggle {
        display: none;
        position: absolute;
    }
    .toggle-svg {
        display: none;
    }
    .navbar-brand {
        _margin-left: 30px !important;
    }
    .sidenav-hello {
        height: 40px;
    }
    .topnav.external-topnav {
        height: 220px !important;
    }
}
@media (max-width: 767px) {
    .nav-link-inner .fw-500  {
        font-size: 11px;
    }
    .nav-fixed #layoutSidenav #layoutSidenav_nav .sidenav {
        padding-top: 5rem;
    }
    .form-control {
        margin-bottom: .5em;
    }
}

/* Main site CSS *******************************************************************************************************/

html {
    _background-color: #F2F2F2;
}
body {
    _max-width: 1920px;
    _background-color: #ffffff;
}
.shadow {
    box-shadow: 0 .25rem .85rem 0 rgba(33, 40, 50, 0.35) !important;
}

.sidenav-menu {
    background-color: #ffffff !important;
}

main {
    padding-bottom: 40px;
}

#layoutSidenav #layoutSidenav_content {
    _min-height: calc(100vh - 156px);
}

.nav-fixed #layoutSidenav #layoutSidenav_nav {
    background-color: #ffffff;
    width: 300px;
}



.menu-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 156px;
}
.navbar-nav {
    height: 86px !important;
}

    .navbar-nav.main {
        background-color: #DA1F26;
        width: 100%;
        display: grid;
        grid-auto-flow: column;
        grid-auto-columns: 1fr;
        height: 70px !important;
    }

    .navbar-nav.main a {
        color: white;
        text-transform: uppercase;
        font-size: 1.2em;
    }

        .navbar-nav.main a:hover {
            color: white !important;
            font-weight: bold;
        }

@media (min-width: 768px) {
    .topnav {
        height: 120px !important;
    }

    .nav-fixed #layoutSidenav #layoutSidenav_content {
        padding-left: 300px;
        top: 3.625rem;
    }

    .nav-fixed #layoutSidenav #layoutSidenav_content {
        top: 156px !important;
    }
    .topnav .navbar-brand {
        width: inherit;
        margin-left: 0px;
        margin-bottom: 0px;
        width: 400px;
        min-width: 400px;
        background-color: #ffffff;
        height: 86px !important;
        padding-left: 0px !important;
        padding-top: 0px;
    }

        .topnav .navbar-brand img {
            width: 400px !important;
            height: 80px !important;
        }
    .nav-fixed #layoutSidenav #layoutSidenav_nav .sidenav {
        padding-top: 156px !important;
    }
    .nav-link-inner {
        width: 70px;
    }
    .navbar-expand .navbar-nav.main .dropdown-menu {
        top: calc(100%) !important;
        border-bottom: solid 4px #DA1F26;
    }
        .navbar-expand .navbar-nav.main .dropdown-menu a {
            border-left: none !important;
            background-color: #EFEFEF !important;
            border-bottom: solid 2px #A7A7A7;
            color: #5C5C5C !important;
            text-transform: none !important;
        }
            .navbar-expand .navbar-nav.main .dropdown-menu a:hover {
                background-color: #fff !important;
                border-bottom: solid 2px #A7A7A7;
                color: #DA1F26 !important;
            }
    .navbar-expand .navbar-nav.top .dropdown-menu {
        top: calc(100%) !important;
        border-bottom: solid 4px #DA1F26;
    }

        .navbar-expand .navbar-nav.top .dropdown-menu a {
            border-left: none !important;
            background-color: #EFEFEF !important;
            _border-bottom: solid 2px #A7A7A7;
            color: #5C5C5C !important;
            height: 25px;

        }

            .navbar-expand .navbar-nav.top .dropdown-menu a:hover {
                _border-bottom: solid 2px #A7A7A7;
                color: #DA1F26 !important;
                font-weight: bold;
            }
}
.content-item.page header {
    background-color: #fff !important;
    height: 80px;
    margin-bottom: 0;
   
}
    .content-item.page header h1 {
        color: #DA1F26 !important;
        font-weight: bold;
    }

.topnav .dropdown .dropdown-menu {
    right: auto !important;
    left: 0 !important;
}
.topnav .dropdown .dropdown-menu {
    border-radius: 0;
}

.breakout--fullcoho {
    position: relative;
    _inline-size: 100vw !important;
    _max-inline-size: 100vw !important;
    _margin-inline: calc(-60vw + 55%) !important;
    _align-self: flex-start;
    background-color: #fff;
    height: 350px;
    z-index: 1039;
    _max-width: 100vw !important;
    bottom: 0;
    width: 100%;
}

footer {
    background-color: #002354;
    color: #fff !important;
    position: relative;
}
footer a {
    color: #fff !important;
}
.footer-logo {
    position: absolute;
    top: -38px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 590px;
}
    .footer-logo img {
        z-index: 1;
        position:relative;
    }
    .footer-logo::after {
        content: '';
        position: absolute;
        bottom: 16px;
        width: 590px;
        height: 45px;
        background-color: #fff;
        left: 0;
        z-index: 0;
    }
.footer-outerwrap {
    display: grid;
    grid-template-columns: 300px 1fr;
    height: 100%;
    width: 100%;
}
.footer-info {
    width: 300px;
    border-right: #DFDFDF solid 2px;
    height: 100%;
    padding: 2em;
    padding-top: 3em;
}
    .footer-info h3 {
        color: #DA1F26;
        font-weight: bold;
    }
    .footer-info p {
        font-size: 1.2em;
    }


.footer-grid {
    flex-grow: 1;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}
.footer-grid-item {
    text-align: center;
    background-color: #F2F2F2;
    border-right: #DFDFDF solid 2px;
    border-bottom: #DFDFDF solid 2px;
    padding: 2em;
}
    .footer-grid-item.last {
        grid-column: 1 / -1;
        background-color: #FFF;
        padding: 1.2em;
    }
    .footer-grid-item h3 {
        color: #DA1F26;
        font-weight: bold;
    }
/* Provider search */

.providerSearchOverride {
    flex-grow: 1;
    _max-width: 625px;
}

.proximitySearch .epInner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#proximityLabel {
    width: 100%;
    flex-grow: 1;
}

.sectionLarge {
    flex-grow: 1;
}

    .sectionLarge.zip {
        _border: 1px solid #ccc;
    }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .revise-results .form-group {
        max-width: 215px;
    }
}

.providerSearchOverride .sectionLarge {
    background-color: rgb(235, 235, 235);
    padding: 15px;
}

.proximitySearch .orDivider {
    padding: 20px 5px;
    font-weight: bold;
}

.twoCol {
    width: 48%;
    position: relative;
    float: left;
}

.threeCol {
    width: 32%;
    position: relative;
    float: left;
}

.extra1 {
    font-size: 18px;
    line-height: 18px;
    font-style:italic;
    color:black;
    padding-top:10px;
    font-weight:bold;
}

.extra2 {
    position: absolute;
    left: 0;
    top: -40px;
    font-size: 14px;
    line-height: 18px;
}

.blackbold{
    color:black;
    font-weight:bold;
}


@media screen and (max-width: 500px) {
    .twoCol {
        width: 45%;
    }

    .threeCol {
        width: 30%;
    }

    .orDivider {
        margin-top: 0px !important;
    }

    .extra1 {
        top: -40px;
    }
}

.form-box .sectionLarge label,
.form-box .form-check label.form-check-label {
    font-size: 16px !important;
}

label.error,
label.requireInputExistsError,
ul li label.requireInputExistsError {
    color: #FF0000;
    font-size: 0.7em;
    display: block;
    font-size: 90%;
    width: 100%;
}

.input-group-append .btn-primary {
    font-size: 1rem;
    border-radius: .25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.custom-select.state {
    width: auto !important;
}

.pagination-container {
    float: right;
}

.revise-results .proximitySearch .orDivider {
    padding: 5px 5px;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
}

.revise-results .sectionLarge label {
    display: none;
}

.gray.revise-results {
    padding: 20px;
}

@media screen and (max-width: 1023px) {
    .sectionLarge {
        width: 100%;
    }

    .proximitySearch .orDivider {
        margin: auto;
    }

    #gender .text-right {
        text-align: left !important;
    }
}


/* Provider search  detail */

.map {
    width: 100%;
    height: 360px;
}

.searchresults h5 {
    color: #666;
}

.searchresults h5 {
    color: #666;
    margin-bottom: 10px;
}

.searchresults .col-lg-4 {
    padding-bottom: 20px;
}

.searchresults .material-icons {
    line-height: 1.2 !important;
    vertical-align: bottom !important;
}

    .searchresults .material-icons.accepting {
        position: relative;
    }

    .searchresults .material-icons.accepting {
        color: #dc3545 !important;
    }

    .searchresults .material-icons.add {
        color: green !important;
    }

.legend {
    font-size: 14px;
    line-height: 27px;
}

    .legend .material-icons.accepting {
        color: #dc3545 !important;
    }

    .legend .material-icons.add {
        color: green !important;
    }


/*  

.searchresults .material-icons.accepting::before {
    font-family: 'Material Icons';
    content: url('/Content/icons/lock.png');
    position: absolute;
    top: -8px;
    left: -2px;
}
*/

.searchresults p {
    padding-left: 15px;
}


/* Provider search  results */

.sticky-scroll {
    position: sticky;
    top: 1rem;
    height: 550px;
    overflow-y: auto;
    background: #fff;
    z-index: 2;
}


.border-right-gray {
    border-right: 1px solid #ccc; /* or your preferred gray */
}


.gray {
    padding: 30px;
    background-color: #f5f5f5;
}

.revise-results {
    font-size: 14px;
}

.provider-name a {
    color: #004b8d;
    text-transform: uppercase;
    font-weight: bold;
}

.patients {
    color: #000;
    font-size: 14px;
}

.language {
    color: #000;
    font-size: 14px;
    margin-top: 5px;
}

.specialty {
    color: #999;
    font-size: 14px;
    font-style: italic;
}

.address-instructions {
    color: #999;
    font-weight: bold;
}

.contact-id {
    color: #999;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 15px;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #004a8d;
    border-color: #004a8d;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #004a8d;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.google-map-container {
    margin-bottom: 15px;
}

@media screen and (max-width: 1200px) {
    .revise-results.d-none.collapse.show {
        display: block !important;
        position: fixed;
        top: 5%;
        left: 25%;
        z-index: 9;
        right: 25%;
        overflow-y: auto;
        height: 90vh;
    }

    .popup-overlay.show {
        display: block !important;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 8;
        right: 0;
        background: rgba(0, 0, 0, 0.5);
    }

    .popup-overlay.hide {
        display: none !important;
    }
}

.legend-mobile .legend {
    width: 200px;
    margin: auto;
}

.legend-mobile {
    margin-bottom: 15px;
}

@media screen and (min-width: 1200px) {
    .legend-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 1200px) {
    .legend-desktop {
        display: none !important;
    }
}

@media screen and (max-width: 500px) {
    .filter-bar {
        margin-top: 40px;
    }

    .start-button {
        position: absolute !important;
        top: -40px;
        left: 0;
        right: 0;
    }

    .revise-button {
        _position: absolute !important;
        _top: -40px;
        _right: 0;
        _margin-right: 0 !important;
    }

    .revise-results.d-none.collapse.show {
        display: block !important;
        position: fixed;
        top: 5%;
        left: 5%;
        z-index: 9;
        right: 5%;
        overflow-y: auto;
        height: 90vh;
    }

    .page-count {
        text-align: center;
        float: none;
    }

    .pagination-container {
        float: none;
        text-align: center;
    }

        .pagination-container .pagination {
            justify-content: center;
        }

    .back-results {
        margin-top: -40px;
    }
}

/* USFHP new css *******************************************************************************************************/

main {
    padding-top: 2.4em;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #004990;
    --bs-btn-border-color: #004990;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0d4282;
    --bs-btn-hover-border-color: #0c3e7a;
    --bs-btn-focus-shadow-rgb: 51, 105, 168;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0c3e7a;
    --bs-btn-active-border-color #0b3b73 : #0b3b73;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #da001f;
    --bs-btn-disabled-border-color: #da001f;
}
.form-control, .datatable-input {
    padding: 0.78rem 1.125rem;
}

.form-select, .datatable-selector {
    line-height: 1.2;
}
    .home-content .col-md-8 {
    padding-left: 90px;
    background: transparent url(/_content/CohoBase.Theme/magnifying-glass.svg ) no-repeat 0 0;
    background-size: 70px 70px;
    padding-bottom: 2em;
}
.form-box {
    padding-left: 1em;
    padding-right: 1em;
}
.light-gray-bg {
    background-color: #f3f3f3;
}

.tab-content {
    background-color: #f3f3f3;
}
.nav-tabs .nav-link.active {
    color: black;
    background-color: #f3f3f3;
    border: none;
    clip-path: polygon(0 0, 86% 0, 100% 100%, 0 100%);
    font-family: Lora, sans-serif !important;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 1.3em;
    padding-right: 2.2em;
    border-radius: 0;
}

.tab-wrap {
    padding-left: - calc(var(--bs-gutter-x) * 0.5);
    padding-right: - calc(var(--bs-gutter-x) * 0.5);
}
    .tab-wrap .tab-pane {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-top: 2em;
    }
.sectionLarge .threeCol {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
}
.sectionLarge .threeCol:last-child {
    padding-right: 0;
}
.extra1 {
    padding-top: 1em;
    padding-bottom: 1em;
}

.shadow {
    box-shadow: 0 .25rem .85rem 0 rgba(33, 40, 50, 0.15) !important;
}

.navbar-expand .navbar-nav .nav-link {
    margin-top: 2em;
    font-size: 18px;
}
    .navbar-expand .navbar-nav .nav-link .fw-700 {
        color: #004990;
    }

.nav-tabs {
    --bs-nav-tabs-border-width: 0px;
}


@media screen and (min-width: 1200px) {
    h1, .h1 {
        font-size: 2rem;
    }
}

.form-control-sm.form-control {
    padding: 0.45rem 0.75rem !important;
}

.filter-box label {
    font-size: 14px;
}
.filter-box {
    padding: 1em !important;
}
    .filter-box h6 {
        display:none;
    }
.btn-link {
    --bs-btn-font-weight: 400;
    --bs-btn-color: #004990;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: var(--bs-link-hover-color);
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: var(--bs-link-hover-color);
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #69707a;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: none;
    --bs-btn-focus-shadow-rgb: 51, 105, 168;
    text-decoration: none;
}

.text-right {
    text-align: right;
}

.icon-set .btn-link {
    padding-right: 0;
}

.quick-search-col {
    background-color: #f3f3f3;
}
.quick-search-col-inner {
    padding-top: 3.5em;
}



.more-filters .svg-inline--fa {
    transition: transform 0.3s ease;
}

.more-filters[aria-expanded="true"] .svg-inline--fa {
    transform: rotate(180deg);
}

.modal-body {
    padding: 1em 2em 2em 2em;
}
.modal-header svg {
    margin-right: .5em !important;
}

ul.phone-nav {
    list-style: none;
}

.phone-item {
    margin-top: 1em;
}

.phone-link {
    font-size: 18px;
    color: #000;
    text-decoration: none;
}
    .phone-link span {
        color: #004990;
    }


.google-map-container {
    _padding-top: 50px !important;
}
.google-map-container::after {
    _content: '';
    width: 100%;
    background: #fff;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;

}

#google-map {
    margin-bottom: 0;
}

gmp-basic-place-autocomplete {
    position: absolute;
    height: 50px;
    width: 100% !important;
    top: -1px !important;
    left: 0px !important;
    z-index: 1;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0. 2);
    color-scheme: light;
    border-radius: 0px !important;
    _border: none !important;
    border-color: #ccc;
    background-color: #fff;
}


.legend .col-auto {
    padding-right: 1em;
    min-height: 35px;
}

.material-icons.add {
    color: green !important;
}

.material-icons.accepting {
    color: #dc3545 !important;
}


/* USFHP mobile css *******************************************/
@media (min-width: 576px) {
    .container-sm, .container {
        max-width: 95% !important;
    }
}

@media (min-width: 768px) {
    .container-md, .container-sm, .container {
        max-width: 95%;
    }
}
@media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
        max-width: 95%;
    }
}
@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 90% !important;
    }

}
@media (min-width: 1500px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1440px !important;
    }
}


@media (max-width: 1200px) {
    .quick-search-col-inner {
        padding-top: 1.5em;
    }

        .quick-search-col-inner .input-group input {
            width: 100%;
            margin-bottom: .7em;
        }

        .quick-search-col-inner .btn-primary {
            margin-bottom: .7em;
        }
}


@media (max-width: 767px) {
    .topnav .navbar-brand img {
        width: 320px !important;
        min-width: 320px !important;
        max-width: 320px !important;
        height: auto !important;
    }
    .navbar > .container {
        display: block;
    }
    .phone-link {
        font-size: 14px;
    }
    .phone-nav {
        padding-left: 0rem;
        margin-bottom: 0;
    }
    .phone-item {
        text-align: center;
    }
    .topnav .navbar-brand {
        _width: 100%;
    }
    .topnav {
        height: 110px;
    }
    .home-content .col-md-8 {
        padding-left: 30px;
        background: transparent url(/_content/CohoBase.Theme/magnifying-glass.svg) no-repeat 0 4px;
        background-size: 20px 20px;
        padding-bottom: 2em;
    }
    .home-content .col-md-4 {
        margin-bottom: 2em;
        padding-bottom: 1em;
    }
    .result-header {
        display: block !important;
    }
    .filter-box .col-md-3 {
        margin-bottom: .4em;
    }
    .threeCol {
        width: 100%;
    }
        .threeCol input, .threeCol .form-select {
            width: 100%;
            margin-bottom: 1em;
        }
            
}

@media print {
    .filter-box {
        display: none !important;
    }
    .icon-set {
        display: none !important;
    }
    #directions-panel {
        height: auto !important;
    }
}

